@charset "UTF-8";
/* ---- Main Containers ---- */
#cntr_main{margin:0 auto;padding:0;width:1000px;height:auto;overflow:hidden;}
#cntr_header{margin:0 auto;padding:0;width:960px;height:auto;text-align:left;background:transparent;overflow:hidden;}
.cntr_content{margin:0;padding:0 20px;width:1000px;height:auto;text-align:left;background:url('imgs/content_bg.png') repeat-y;overflow:hidden;}
.cntr_content_borderTop{display:block;margin:0;padding:0 20px;width:1000px;height:20px;text-align:left;background:url('imgs/content_borderTop.png') no-repeat;overflow:hidden;}
.cntr_content_borderBot{display:block;margin:0;padding:0 20px;width:1000px;height:20px;text-align:left;background:url('imgs/content_borderBot.png') no-repeat;overflow:hidden;}
.cntr_contentHero_borderTop{display:block;margin:0;padding:0 20px;width:1000px;height:20px;text-align:left;background:url('imgs/contentHero_borderTop.jpg') no-repeat;overflow:hidden;}
.cntr_products{margin:0;padding:0;width:960px;height:auto;text-align:left;background:url('imgs/index_07.jpg') repeat-y;}

#cntr_logoSlogan{float:left;display:block;margin:0;padding:0;width:280px;height:130px;background:url('imgs/logoSlogan.jpg') no-repeat;background-position:left;overflow:hidden;}
#billmelater{float:right;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/billmelater.jpg') no-repeat;overflow:hidden;}
#preferred{float:right;display:block;margin:0 10px 0 0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/preferred.jpg') no-repeat;overflow:hidden;}
#edge{float:right;display:block;margin:0;padding:0;width:31px;height:130px;background:url('imgs/edge.jpg') no-repeat;overflow:hidden;}
#hero{display:block;margin:0;padding:0;width:960px;height:265px;background:url('imgs/index_03.jpg') no-repeat;}
#hero1{display:block;margin:0;padding:0;width:960px;height:153px;background:url('imgs/index_05.jpg') no-repeat;}
#hero1 a.flash {margin-top:50px;position:relative;display:block;float:right;width:140px;height:60px;margin-right:30px;}
a.mem {margin-top:50px;position:relative;display:block;float:right;width:150px;height:60px;margin-right:90px;}
#hero2{display:block;margin:0;padding:0;width:960px;height:122px;background:url('imgs/index_06.jpg') no-repeat;}
#hero2 a.crucial {position:relative;display:block;float:right;width:120px;height:60px;margin-right:30px;}
a.lexar {position:relative;display:block;float:right;width:100px;height:60px;margin-right:120px;}
#socialBar{display:block;margin:0;padding:0;width:960px;height:40px;background:#ccc;border-bottom:1px solid #fff;text-align:center;}

/* ---- Newegg Logo and Tagline ---- */
a.logo, a.logo:link, a.logo:active, a.logo:visited, a.logo:hover{float:left;display:block;margin:0;padding:0;width:280px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.billme, a.billme:link, a.billme:active, a.billme:visited{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.billme:hover{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/billmelater_hover.jpg') no-repeat;text-decoration:none;cursor:pointer;}
a.np, a.np:link, a.np:active, a.np:visited{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.np:hover{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/preferred_hover.jpg') no-repeat;text-decoration:none;cursor:pointer;}

/* ---- Column Layout(s) ---- */
/* 1 Column Layout */
.oneColumn{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:url('imgs/cellSpacer1.png') repeat-y;}
.oneColumn .productCell{float:left;margin:0 0 0 24px;padding:0;width:444px;height:auto;overflow:visible;}
.oneColumn .productCell .cellLeft{float:right;margin:0;padding:0;width:444px;height:auto;overflow:hidden;}
.oneColumn .productCell .cellLeft .bigProduct{margin-left:60px;float:left;display:block;padding:0;width:271px;height:200px;}
.oneColumn .productCell .cellRight{float:right;margin:0;padding:0;width:444px;height:auto;overflow:hidden;}
.oneColumn .productCell .cntr_productImg{clear:both;display:block;margin:0 auto;padding:0 0 10px 0;width:271px;height:200px;}
.oneColumnCorners{clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.oneColumnCorners .productCell{float:left;margin:0;padding:0;width:960px;height:auto;overflow:hidden;}
.oneColumnCorners .productCell .topCurve{clear:both;float:left;display:block;margin:0;padding:0;width:960px;height:20px;overflow:hidden;background:url('imgs/cell/1col_top.png') no-repeat;}
.oneColumnCorners .productCell .botCurve{clear:both;float:left;display:block;margin:0;padding:0;width:960px;height:20px;overflow:hidden;background:url('imgs/cell/1col_bot.png') no-repeat;}

/* ---- 4 Column Layout ---- */
.fourColumn{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:url('imgs/cellSpacer4.png') repeat-y;}
.fourColumn .productCell{float:left;margin:0 0 0 24px;padding:0;width:210px;height:auto;overflow:visible;}
.fourColumnCorners {clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.fourColumnCorners .productCell{float:left;margin:0 0 0 24px;padding:0;width:210px;height:auto;overflow:hidden;}
.fourColumnCorners .productCell .topCurve{clear:both;float:left;display:block;margin:0;padding:0;width:210px;height:20px;overflow:hidden;background:url('imgs/cell/4col_top.png') no-repeat;}
.fourColumnCorners .productCell .botCurve{clear:both;float:left;display:block;margin:0;padding:0;width:210px;height:20px;overflow:hidden;background:url('imgs/cell/4col_bot.png') no-repeat;}

/* ---- Typography (text/price styling) ---- */
.blankTxt{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#fff;}
.originalPrice{list-style:none;text-align:left;font-size:.75em;text-decoration:line-through;color:#999;}
.finalPrice{list-style:none;text-align:left;font-size:1.75em;font-weight:bold;color:#000;}
.mir{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#060;}
.instantSavings{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#060;display:none;}
.shipping{margin-bottom:4px;font-size:1.85em;color:#000;font-weight:bold;text-align:center;}
.mapPricing{float:left;margin:0;padding:7px 10px;width:auto;height:auto;text-align:center;background-color:#eee;border:1px solid #ccc;}
.promoCode{text-align:center;font-size:1.25em;color:#060;}
.soldOut{list-style:none;font-weight:bold;font-size:.875em;text-transform:uppercase;color:#d00;}
.soldout{list-style:none;font-weight:bold;font-size:.875em;text-transform:uppercase;color:#d00;}
.disclaimer{margin-top:4;margin-bottom:4px;width:960px;height:auto;vertical-align:baseline;font-size:.75em;font-style:italic;color:#111;text-align:center;}
sub{text-align:inherit;vertical-align:baseline;font-size:.625em;}
strong{color:#060;}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#111; text-decoration:underline;}
a:hover{color:#06f; text-decoration:underline;}
a.bigPTitle, a.bigPTitle:link, a.bigPTitle:active, a.bigPTitle:visited{font-size:1.25em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:none;}
a.bigPTitle:hover{font-size:1.25em;font-weight:700;color:#2774bd;text-wrap:unrestricted;text-decoration:underline;}
a.pTitle, a.pTitle:link, a.pTitle:active, a.pTitle:visited{font-size:.875em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:none;}
a.pTitle:hover{font-size:.875em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:underline;}
a.disc, a.disc:link, a.disc:active, a.disc:visited{font-size:1em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:none;}
a.disc:hover{font-size:1em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:underline;}
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover{font-size:.75em;color:#000;text-decoration:none;}

/* ---- Product Cell Content ---- */
.cntr_brandLogo{clear:both;display:block;margin:0 auto;padding:0;width:100px;height:40px;}
.cntr_brandLogoLeft{clear:both;display:block;margin:0 0 0 20px;padding:0;width:100px;height:40px;}
.logoImg{display:block;margin:0;padding:0;width:100px;height:40px;}
.cntr_productImg{clear:both;display:block;margin:0 auto;padding:6px 0;width:180px;height:135px;}
.productImg{display:block;margin:0;padding:0;width:180px;height:135px;}
.cntr_productImgSmall{clear:both;display:block;margin:0 auto;padding:6px 0;width:160px;height:115px;}
.productImgSmall{display:block;margin:0;padding:0;width:160px;height:115px;}
.cntr_productInfo{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.productList{clear:both;padding:4px 22px;height:auto;width:auto;list-style:none;overflow:hidden;}
ul.priceList{clear:both;padding:4px 22px;height:auto;width:auto;list-style:none;overflow:hidden;}
li.productTitle{padding-top:6px;text-align:left;list-style:none;font-size:.875em;color:#111;}
li.productSpec{margin-left:16px;padding:0 0 2px 0;list-style:disc;text-align:left;font-size:.75em;color:#555;}

/* ---- Free Shipping ---- */
#freeShipping {display:block;margin:0 0 20px 0;padding:0;width:960px;height:50px;}

/* ---- Spacer(s) and Break(s) ---- */
.blank6{clear:both;display:block;margin:0;padding:0;width:100%;height:6px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank14{clear:both;display:block;margin:0;padding:0;width:100%;height:14px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.line36{clear:both;display:block;margin:0;padding:0;width:100%;height:36px;overflow:hidden;background:url('imgs/contentSpacerWhite.gif') no-repeat;}

/* ---- Footer Content ---- */
/* ---- Form(s) ---- */
form.footer{float:right;margin:0 30px 0 0;padding:0;text-align:left;}
input.subscribe{text-align:left;font-size:10px;color:#333;line-height:14px;}
input.subscribe_img{position:relative;left:4px;top:1px;margin:0;padding:0;}
ul.footertxt{float:left;list-style:none;margin:0;padding:0;}
li.white{margin-bottom:4px;list-style:none;text-align:left;font-size:12px;line-height:16px;color:#fff;}
fieldset{width:auto;height:auto;margin:0;padding:4px 4px 10px 4px;border:1px dashed #ccc;text-align:center;font-size:.75em;line-height:1.5em;color:#060;}
legend{margin:0;padding:0 4px;text-align:left;font-size:.5;color:#060;background:#fff;}
/* ---- Banner(s) ---- */
a.leftBanner, a.leftBanner:link, a.leftBanner:active, a.leftBanner:visited, a.leftBanner:hover{display:block;margin:0;padding:0;width:270px;height:120px;background:#fff;border:1px solid #fff;}
a.rightBanner, a.rightBanner:link, a.rightBanner:active, a.rightBanner:visited, a.rightBanner:hover{display:block;margin:0;padding:0;width:270px;height:120px;background:#fff;border:1px solid #fff;}
/* ---- Special Offers and Banners (Footer Content) ---- */
#cntr_bottom{margin:0;padding:6px 20px 0 20px;width:1000px;height:auto;background:url('imgs/bottomBg.png') repeat-y;overflow:hidden;}
#cntr_bottomedge{display:block;margin:0;padding:0;width:1000px;height:20px;background:url('imgs/btmedge.png') no-repeat;}
#cntr_topedge{display:block;margin:0 auto;padding:0;width:1000px;height:20px;background:url('imgs/topedge.png') no-repeat;}
#cntr_bottomcol{margin:0 auto;padding:10px 20px 8px 0;width:660px;height:auto;background:none;}
#cntr_footer{margin:10px 0 30px 0;padding:0;width:auto;height:20px;text-align:center;font-size:.75em;color:#72808b;background:none;}

/* ---- PNG FIX ---- */
img, div, #cntr_logo{behavior:url('iepngfix.htc');}